.u-block-1944-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1944-3 {
  position: absolute;
  left: 0;
}

.u-block-1944-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-05-19at23.26.29.jpeg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1-1 .u-text-1 {
  font-size: 6rem;
  margin: 279px 489px 0 -71px;
}

.u-section-1-1 .u-text-2 {
  margin: -7px 543px 60px -17px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 289px;
    font-size: 4.5rem;
    width: 722px;
  }

  .u-section-1-1 .u-text-2 {
    width: 837px;
    margin-right: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1-1 .u-text-2 {
    width: 720px;
    margin-right: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-1 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-1 .u-text-2 {
    width: 340px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-05-19at23.26.23.jpeg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1-2 .u-text-1 {
  font-size: 6rem;
  margin: 279px 489px 0 -71px;
}

.u-section-1-2 .u-text-2 {
  margin: -8px 758px 60px -17px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 289px;
    font-size: 4.5rem;
    width: 722px;
  }

  .u-section-1-2 .u-text-2 {
    width: 837px;
    margin-right: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1-2 .u-text-2 {
    width: 720px;
    margin-right: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-2 .u-text-2 {
    width: 540px;
    margin-right: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-2 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-05-25at20.53.151.jpeg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1-3 .u-text-1 {
  font-size: 6rem;
  margin: 279px 628px 0 -71px;
}

.u-section-1-3 .u-text-2 {
  margin: -7px 756px 60px -17px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 428px;
    font-size: 4.5rem;
    width: 722px;
  }

  .u-section-1-3 .u-text-2 {
    width: 837px;
    margin-right: 556px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 208px;
    width: 720px;
  }

  .u-section-1-3 .u-text-2 {
    width: 720px;
    margin-right: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-3 .u-text-2 {
    width: 540px;
    margin-right: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-3 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-05-19at23.26.39.jpeg');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1-4 .u-text-1 {
  font-size: 6rem;
  margin: 279px 641px 0 -71px;
}

.u-section-1-4 .u-text-2 {
  margin: -7px 775px 60px -17px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 60px;
    margin-right: 441px;
    font-size: 4.5rem;
    width: 722px;
  }

  .u-section-1-4 .u-text-2 {
    width: 837px;
    margin-right: 575px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-4 .u-text-1 {
    margin-right: 221px;
    width: 720px;
  }

  .u-section-1-4 .u-text-2 {
    width: 720px;
    margin-right: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-4 .u-text-2 {
    width: 540px;
    margin-right: 175px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-4 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-05-20at00.15.36.jpeg');
  background-position: 50% 50%, 50% 29.81%;
  background-size: cover;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1-5 .u-text-1 {
  font-size: 6rem;
  margin: 279px 489px 0 -71px;
}

.u-section-1-5 .u-text-2 {
  margin: -7px 758px 60px -17px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1-5 .u-text-1 {
    margin-top: 60px;
    margin-right: 289px;
    font-size: 4.5rem;
    width: 722px;
  }

  .u-section-1-5 .u-text-2 {
    width: 837px;
    margin-right: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1-5 .u-text-2 {
    width: 720px;
    margin-right: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-5 .u-text-2 {
    width: 540px;
    margin-right: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-5 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-05-19at23.26.45.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1-6 .u-text-1 {
  font-size: 6rem;
  margin: 279px 489px 0 -71px;
}

.u-section-1-6 .u-text-2 {
  margin: -10px 833px 60px -71px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: 60px;
    margin-right: 289px;
    font-size: 4.5rem;
    width: 722px;
  }

  .u-section-1-6 .u-text-2 {
    width: 837px;
    margin-right: 633px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1-6 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 342px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-6 .u-text-2 {
    width: 540px;
    margin-right: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-6 .u-text-2 {
    width: 340px;
    margin-right: 0;
  }
}

 .u-section-1-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-05-25at11.53.121.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1-7 .u-text-1 {
  font-size: 6rem;
  margin: 279px 489px 0 -71px;
}

.u-section-1-7 .u-text-2 {
  margin: -11px 862px 60px -44px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1-7 .u-text-1 {
    margin-top: 60px;
    margin-right: 289px;
    font-size: 4.5rem;
    width: 722px;
  }

  .u-section-1-7 .u-text-2 {
    width: 837px;
    margin-right: 662px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1-7 .u-text-2 {
    width: 720px;
    margin-right: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-7 .u-text-2 {
    width: 540px;
    margin-right: 262px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-7 .u-text-2 {
    width: 340px;
    margin-right: 62px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 352px;
}

.u-section-2 .u-text-1 {
  margin: 63px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 17px auto 0;
}

.u-section-2 .u-btn-1 {
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 853px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -53px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 311px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: 20px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-1 {
  min-height: 311px;
  background-image: url("images/WhatsAppImage2026-05-25at20.45.48.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: 20px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-2 {
  min-height: 319px;
  background-image: url("images/WhatsAppImage2026-05-20at00.15.36.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 319px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: 20px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-3 {
  min-height: 319px;
  background-image: url("images/WhatsAppImage2026-05-25at11.53.03.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-3 .u-image-1 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-3 .u-image-2 {
    min-height: 263px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 263px;
  }

  .u-section-3 .u-image-3 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 196px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 201px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1668px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-3 .u-image-1 {
    min-height: 278px;
  }

  .u-section-3 .u-image-2 {
    min-height: 285px;
  }

  .u-section-3 .u-image-3 {
    min-height: 285px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 578px;
}

.u-section-4 .u-gallery-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 94px;
    height: 94px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 94px;
    height: 94px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 94px;
    height: 94px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 72px;
    height: 72px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 72px;
    height: 72px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 72px;
    height: 72px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-carousel-thumbnail-8 {
    width: 72px;
    height: 72px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 72px;
    height: 72px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 72px;
    height: 72px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 55px;
    height: 55px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 55px;
    height: 55px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 55px;
    height: 55px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    margin-top: 47px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 77px;
    height: 77px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 77px;
    height: 77px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 77px;
    height: 77px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 77px;
    height: 77px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 77px;
    height: 77px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 77px;
    height: 77px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 77px;
    height: 77px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 54px;
    height: 54px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 54px;
    height: 54px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 54px;
    height: 54px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 42px;
    height: 42px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 42px;
    height: 42px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 42px;
    height: 42px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 49px;
    height: 49px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 49px;
    height: 49px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 49px;
    height: 49px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 49px;
    height: 49px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 49px;
    height: 49px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 49px;
    height: 49px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 49px;
    height: 49px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 34px;
    height: 34px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 34px;
    height: 34px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 34px;
    height: 34px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-5 {
  min-height: 543px;
}

.u-section-5 .u-map-1 {
  height: 500px;
  margin-top: 0;
  margin-bottom: 43px;
}.u-section-6 .u-sheet-1 {
  min-height: 501px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-6 .u-form-1 {
  width: 570px;
  margin: 29px auto 59px;
}

@media (max-width: 767px) {
  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    width: 340px;
  }
}